{
  "button_label": {
    "call_taxi": "Call a Taxi",
    "send_code": "Send code",
    "sign_in": "Sign In"
  },
  "input_label": {
    "full_name": "Full name",
    "phone_number": "Phone number",
    "verification_code": "Verification code"
  },
  "please_authorize": "Please, authorize..."
}